Subject: Re: CCL:X-Ray Crystallography display

From: Keith Refson <[email-masked]>
Date: Thu, 10 Nov 94 09:45:22 GMT

>  software program called SHELLX 

The correct name is actually SHELXL.

> The question now is, does anybody know of a simple molecular display
> package that can read the *.res files, diplay them properly, rotate
> them, measure distances, angles etc.

My AVS module CRYSTAL does just that. (If you have AVS of course!).
Available from the IAC (ftp or WWW to avs.ncsc.org) or directly
>from here (http://www.earth.ox.ac.uk/~keith/moldy.html, or
ftp earth.ox.ac.uk).

Keith Refson
------------------------------------------------------------------------------
| Email   : [email-masked]    | Dr Keith Refson, Dept of Earth Sciences|
| TEL(FAX): +44 865 272026 (272072) | Parks Road, Oxford OX1 3PR, UK         |
------------------------------------------------------------------------------